html {
    scroll-behavior: smooth;
}
.banner-image-mask picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.form-wrap form .form-group p {
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.form-wrap form .form-group p br {
    display: none;
}
.form-group label {
    width: 100%;
}
.form-group input, .form-group textarea,.form-group select {
    padding: 0;
    padding-bottom: 4px;
    width: 100%;
}
.tw-form .form-button {
    margin-top: 40px;
}
.tw-form .form-button > p {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
}
.tw-form .form-button input {
    color: #2A279B;
    font-family: var(--quicksand);
    font-weight: 600;
}
.tw-form .form-button input:hover {
    background-color: #2A279B;
    color: var(--white);
    border-color: #2A279B;
}
.cr-in .tw-form .form-button input {
    color: #F77E78;
    font-family: var(--quicksand);
    font-weight: 600;
}
.cr-in .tw-form .form-button input:hover {
    background-color: #F77E78;
    color: var(--grey);
    border-color: #F77E78;
}
.tw-form .form-group .wpcf7-not-valid-tip {
    display: inline-block;
    margin-top: 4px;
    font-size: 14px;
}
.tw-form .wpcf7-response-output {
    margin: 0!important;
    border-color: #3B38CC!important;
    color: #3B38CC;
}
.nl-news form > p {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
}
.nl-news form > p .wpcf7-form-control-wrap {
    width: calc(100% - 116px);
}
.nl-news form > p .wpcf7-form-control-wrap input:not([disabled]):not([type="submit"]) {
    width: 100%!important;
}
.nl-news form > p .wpcf7-spinner {
    position: absolute;
    bottom: -30px;
    left: 0;
    right: 0;
    margin: auto;
}
.nl-news form .wpcf7-response-output {
    margin: 0!important;
    margin-top: 10px!important;
    color: #fff!important;
    border-color: var(--white)!important;
    border-width: 1px!important;
    font-size: 13px;
    text-align: left;
    width: 100%;
    padding: 4px 1em!important;
}

.load-more .button-wrap {
    background: transparent;
    border: none;
    cursor: pointer;
    margin: 0 auto;
}